@charset "UTF-8";
html, body, article, aside, details, figcaption, figure, footer, header, nain, nav, section, div, p, pre, blockquote, hr, address, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td, a, abbr, acronym, b, big, cite, code, del, dfn, em, i, ins, kbd, mark, q, ruby, s, samp, small, span, strike, strong, sub, sup, time, tt, u, var, audio, canvas, embed, iframe, img, object, video, details, menu, summary, button, fieldset, form, input, label, legend, output, optgroup, option, select, textarea {
  padding: 0;
  margin: 0;
  border: 0;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

*,
::before,
::after {
  box-sizing: inherit;
}

address, article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

code, kbd, pre, samp, button, input, select, textarea {
  font-size: 100%;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "MS PGothic", sans-serif;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-size: 1.4rem;
}

ul, ol {
  list-style: none;
}

pre {
  word-wrap: break-word;
  word-break: break-all;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

del {
  text-decoration: line-through;
}

ins, mark {
  text-decoration: none;
  color: #000;
  background-color: #ff9;
}

mark {
  font-weight: bold;
}

small {
  font-size: 100%;
  font-size: 1.4rem;
}

img {
  vertical-align: top;
  width: 100%;
}

input[type=text],
input[type=email],
input[type=file] {
  border: 1px solid #d6d6d6;
}

body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "MS PGothic", sans-serif;
  font-size: 14px;
}

.mainContents.interview .kvSec {
  width: 100%;
}
.mainContents.interview .kvSec__ttlWrap {
  background-color: #FBDBDE;
  height: 200px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttlWrap {
    height: 85px;
  }
}
.mainContents.interview .kvSec__ttl {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttl {
    align-items: center;
    width: fit-content;
    margin-left: 56px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__ttl {
    margin-left: auto;
  }
}
.mainContents.interview .kvSec__ttl .category {
  font-family: Arial, "Noto Sans JP";
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  line-height: 1.15;
  display: block;
  width: fit-content;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttl .category {
    font-size: 35px;
    line-height: 1.1428571429;
  }
}
.mainContents.interview .kvSec__ttl .ttl {
  font-size: 45px;
  font-weight: 700;
  margin-top: -33px;
  line-height: 1.2222222222;
  position: relative;
  width: fit-content;
  display: block;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttl .ttl {
    font-size: 25px;
    line-height: 1.44;
    margin-top: -18px;
  }
}
.mainContents.interview .kvSec__ttl .ttl::after {
  display: block;
  content: "";
  position: absolute;
  width: 80px;
  height: 72px;
  right: -31px;
  bottom: 18px;
  background-image: url("/recruit_info/instructor/interview/images/parts-interview-01.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttl .ttl::after {
    width: 49px;
    height: 38px;
    background-image: url("/recruit_info/instructor/interview/images/parts-interview-sp-01.svg");
    right: -25px;
    bottom: 10px;
  }
}
.mainContents.interview .kvSec__captionWrap {
  min-height: 407px;
  background-image: url("/recruit_info/instructor/interview/images/bg-interview-01.png");
  background-repeat: no-repeat;
  background-size: 1920px;
  background-position: top center;
  background-color: rgba(214, 214, 214, 0.2);
  padding-top: 9px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__captionWrap {
    height: 396px;
    background-image: url("/recruit_info/instructor/interview/images/bg-interview-tab-01.png");
    padding-top: 38px;
    background-size: 820px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__captionWrap {
    height: 272px;
    background-image: url("/recruit_info/instructor/interview/images/bg-interview-sp-01.png");
    background-size: 100% auto;
    padding-top: 17px;
  }
}
.mainContents.interview .kvSec__ttlName {
  color: #E60012;
  font-size: 80px;
  font-weight: 800;
  display: block;
  word-break: break-all;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttlName {
    font-size: 60px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__ttlName {
    font-size: 32px;
  }
}
.mainContents.interview .kvSec__ttlName .txt {
  display: block;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: -1.4em;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__ttlName .txt {
    margin-bottom: -0.8em;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__ttlName .txt {
    font-size: 14px;
  }
}
.mainContents.interview .kvSec__flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: -19px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__flex {
    margin-top: 32px;
    align-items: start;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__flex {
    margin-top: 25px;
    position: relative;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__caption {
    width: 31.5068493151%;
  }
}
.mainContents.interview .kvSec__name {
  font-size: 35px;
  font-weight: 700;
  padding: 0 8px;
  background-color: #fff;
  margin-bottom: 15px;
  width: fit-content;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__name {
    font-size: 25px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__name {
    font-size: 21px;
    padding: 0 4px;
  }
}
.mainContents.interview .kvSec__name.wsn {
  white-space: nowrap;
}
.mainContents.interview .kvSec__category {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__category {
    font-size: 16px;
    line-height: 1.4375;
  }
}
.mainContents.interview .kvSec__join {
  font-size: 18px;
  font-weight: 400;
  padding: 3px 8px;
  background-color: #E3E3E3;
  border-radius: 4px;
  width: fit-content;
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__join {
    font-size: 15px;
    padding: 2px 4px;
  }
}
.mainContents.interview .kvSec__img {
  width: 593px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .kvSec__img {
    width: 455px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .kvSec__img {
    width: 212px;
    position: absolute;
    top: -20px;
    right: -15px;
  }
}
.mainContents.interview .movieSec {
  display: none;
  margin-top: 136px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .movieSec {
    margin-top: 83px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .movieSec {
    margin-top: 66px;
  }
}
.mainContents.interview .movieSec__ttl {
  font-size: 25px;
  font-weight: 700;
  position: relative;
  padding-left: 40px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .movieSec__ttl {
    font-size: 20px;
    padding-left: 23px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .movieSec__ttl {
    font-size: 19px;
    padding-left: 21px;
  }
}
.mainContents.interview .movieSec__ttl::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 104px;
  height: 111px;
  background-image: url("/support/speech/images/icon-ttl-01.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .movieSec__ttl::before {
    background-image: url("/support/speech/images/icon-ttl-tab-01.svg");
    width: 63px;
    height: 56px;
    top: initial;
    bottom: -6px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .movieSec__ttl::before {
    background-image: url("/support/speech/images/icon-ttl-sp-01.svg");
    width: 56px;
    height: 50px;
    bottom: -3px;
  }
}
.mainContents.interview .interviewSec {
  margin-top: 50px;
}
.mainContents.interview .interviewSec__item {
  padding-bottom: 100px;
}
.mainContents.interview .interviewSec__item:nth-child(odd) {
  background-color: #FFF5F5;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .interviewSec__item {
    padding-bottom: 50px;
  }
}
.mainContents.interview .interviewSec__question {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  background-color: #E60012;
  padding: 5px 5px 5px 60px;
  position: relative;
  margin-bottom: 16px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .interviewSec__question {
    padding-left: 50px;
    margin-bottom: 15px;
    font-size: 18px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .interviewSec__question {
    padding: 5px 7px 5px 50px;
  }
}
.mainContents.interview .interviewSec__question::before {
  display: block;
  content: "";
  position: absolute;
  width: 44px;
  height: 100%;
  background-color: rgba(251, 219, 222, 0.63);
  top: 0;
  left: 0;
  background-image: url("/recruit_info/instructor/interview/images/parts-interview-02.svg");
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: top 11px left 12px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .interviewSec__question::before {
    background-size: 17px;
    width: 37px;
    background-position: top 10px left 10px;
  }
}
.mainContents.interview .interviewSec__answer {
  font-size: 20px;
  line-height: 1.7;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .interviewSec__answer {
    font-size: 18px;
    line-height: 1.5555555556;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .interviewSec__answer {
    font-size: 17px;
    line-height: 1.6470588235;
  }
}
.mainContents.interview .interviewSec__img {
  width: 710px;
  margin: 50px auto 0;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .interviewSec__img {
    width: 615px;
    margin-top: 20px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interview .interviewSec__img {
    width: 315px;
    margin-top: 15px;
  }
}
.mainContents.interview .recruitFootSec {
  background-color: #FFF5F5;
  position: relative;
  margin-top: 64px;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .recruitFootSec {
    margin-top: 35px;
  }
}
.mainContents.interview .recruitFootSec::before {
  content: "";
  display: block;
  width: 100%;
  height: 15px;
  background-color: #FFEBEB;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 820px) {
  .mainContents.interview .recruitFootSec::before {
    height: 10px;
  }
}
.mainContents.interviewList .kvSec {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 500px;
  border-bottom: 7px solid #c80000;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec {
    height: 300px;
    border-bottom: 5px solid #c80000;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .kvSec {
    height: 294px;
  }
}
.mainContents.interviewList .kvSec::before {
  display: block;
  content: "";
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 3px;
  left: 0;
  bottom: 0;
  background-color: #960000;
}
.mainContents.interviewList .kvSec.greenBg {
  background-color: #ebfff0;
}
.mainContents.interviewList .kvSec.yellowBg {
  background-color: #fff9e3;
}
.mainContents.interviewList .kvSec.purpleBg {
  background-color: #f7e6ff;
}
.mainContents.interviewList .kvSec.emeraldBg {
  background-color: #d8fff8;
}
.mainContents.interviewList .kvSec.blueBg {
  background-color: #e5faff;
}
.mainContents.interviewList .kvSec .kvSec__inner {
  padding-top: 76px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__inner {
    padding-top: 46px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .kvSec .kvSec__inner {
    padding-top: 10px;
  }
}
.mainContents.interviewList .kvSec .kvSec__img {
  width: 1920px;
  position: absolute;
  left: 50%;
  right: 0;
  top: 0;
  margin: auto;
  transform: translateX(-50%);
  z-index: 0;
  overflow: hidden;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__img {
    width: 820px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .kvSec .kvSec__img {
    width: 100%;
  }
}
.mainContents.interviewList .kvSec .kvSec__ttl {
  background-color: #fff;
  width: fit-content;
  border-radius: 10px;
  padding: 4px 16px;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  align-items: center;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__ttl {
    padding: 4px 8px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .kvSec .kvSec__ttl {
    padding: 4px 20px 4px 8px !important;
  }
}
.mainContents.interviewList .kvSec .kvSec__ttl.pr {
  padding-right: 40px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__ttl.pr {
    padding-right: 28px;
  }
}
.mainContents.interviewList .kvSec .kvSec__category {
  color: #ffebe1;
  font-weight: 700;
  font-size: 60px;
  line-height: 1.15;
  font-family: Arial, "Noto Sans JP";
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__category {
    font-size: 35px;
    line-height: 1.1428571429;
  }
}
.mainContents.interviewList .kvSec .kvSec__txt {
  color: #e60012;
  font-weight: 700;
  font-size: 45px;
  line-height: 1.2222222222;
  margin-top: -42px;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__txt {
    font-size: 25px;
    line-height: 1.44;
    margin-top: -24px;
  }
}
.mainContents.interviewList .kvSec .kvSec__txt::after {
  display: block;
  content: "";
  position: absolute;
  width: 80px;
  height: 72px;
  pointer-events: none;
  background-image: url("/images/parts-ttl-01.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
  right: -20px;
  top: -20px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .kvSec .kvSec__txt::after {
    width: 50px;
    height: 47px;
    top: -13px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .kvSec .kvSec__txt::after {
    background-image: url("/images/parts-ttl-sp-01.svg");
    width: 58px;
    height: 38px;
    top: -10px;
  }
}
.mainContents.interviewList .kvSec.pinkBg {
  background-color: #FFF5F5;
}
.mainContents.interviewList .staffList {
  margin-top: 100px;
  margin-bottom: 220px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList {
    margin-top: 54px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}
.mainContents.interviewList .staffList h2 {
  font-size: 25px;
  font-weight: 700;
  position: relative;
  padding-left: 40px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList h2 {
    font-size: 20px;
    padding-left: 23px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList h2 {
    font-size: 19px;
    padding-left: 23px;
    margin-bottom: 30px;
  }
}
.mainContents.interviewList .staffList h2::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 104px;
  height: 111px;
  background-image: url("/support/speech/images/icon-ttl-01.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList h2::before {
    background-image: url("/support/speech/images/icon-ttl-tab-01.svg");
    width: 63px;
    height: 56px;
    top: initial;
    bottom: -6px;
  }
}
.mainContents.interviewList .staffList ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 40px;
  margin-top: 75px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList ul {
    column-gap: 7px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList ul {
    column-gap: 0;
    row-gap: 30px;
  }
}
.mainContents.interviewList .staffList ul li {
  width: 465px;
  background-color: #FFFAF5;
  overflow: hidden;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList ul li {
    width: 350px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList ul li {
    width: 100%;
  }
}
.mainContents.interviewList .staffList ul h3 {
  font-size: 20px;
  line-height: 1.6;
  font-weight: 500;
  background-color: #FFF5F5;
  text-align: center;
  border-radius: 10px;
  padding: 20px;
  position: relative;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList ul h3 {
    font-size: 18px;
    line-height: 1.7777777778;
    padding: 10px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList ul h3 {
    font-size: 17px;
    line-height: 1.7647058824;
    padding: 10px;
  }
}
.mainContents.interviewList .staffList ul h3::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -24px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #FFF5F5 transparent transparent transparent;
  border-width: 24px 15px 0 15px;
  z-index: 1;
}
.mainContents.interviewList .staffList ul a {
  display: block;
  text-decoration: none;
  color: #000;
  height: 100%;
}
.mainContents.interviewList .staffList ul .staff__photo {
  background-color: #fff;
  padding-top: 24px;
}
.mainContents.interviewList .staffList ul .staff__text {
  padding: 20px 30px 27px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList ul .staff__text {
    padding: 17px 27px 25px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList ul .staff__text {
    padding: 16px 25px 23px;
  }
}
.mainContents.interviewList .staffList ul .staff__text p {
  font-size: 19px;
  line-height: 1.5789473684;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .staffList ul .staff__text p {
    font-size: 17px;
    line-height: 1.5882352941;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .staffList ul .staff__text p {
    font-size: 16px;
    line-height: 1.5;
  }
}
.mainContents.interviewList .staffList ul .staff__text p:first-child {
  margin-bottom: 15px;
}
.mainContents.interviewList .pickupRecruitment {
  margin-bottom: 100px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment {
    margin-bottom: 55px;
  }
}
.mainContents.interviewList .pickupRecruitment h3 {
  font-size: 25px;
  margin-bottom: 75px;
  position: relative;
  padding-left: 40px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment h3 {
    font-size: 20px;
    padding-left: 23px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .pickupRecruitment h3 {
    font-size: 19px;
    padding-left: 23px;
    margin-bottom: 20px;
  }
}
.mainContents.interviewList .pickupRecruitment h3::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 104px;
  height: 111px;
  background-image: url("/support/speech/images/icon-ttl-01.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left top;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment h3::before {
    background-image: url(/support/speech/images/icon-ttl-tab-01.svg);
    width: 63px;
    height: 56px;
    top: initial;
    bottom: -6px;
  }
}
.mainContents.interviewList .pickupRecruitment ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 25px;
  row-gap: 60px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment ul {
    column-gap: 20px;
    row-gap: 30px;
  }
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment ul {
    row-gap: 20px;
  }
}
.mainContents.interviewList .pickupRecruitment li {
  width: 300px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment li {
    width: 344px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .pickupRecruitment li {
    width: 100%;
  }
}
.mainContents.interviewList .pickupRecruitment li.junior img, .mainContents.interviewList .pickupRecruitment li.bestCareer img, .mainContents.interviewList .pickupRecruitment li.foreignLanguage img, .mainContents.interviewList .pickupRecruitment li.corporations img, .mainContents.interviewList .pickupRecruitment li.childhoodEducation img {
  width: 250px;
}
.mainContents.interviewList .pickupRecruitment li.bestOne img {
  width: 245px;
}
.mainContents.interviewList .pickupRecruitment li.comprehensiveEducation img {
  width: 162px;
}
.mainContents.interviewList .pickupRecruitment li.sgc img {
  width: 102px;
}
.mainContents.interviewList .pickupRecruitment a {
  display: block;
  text-decoration: none;
  background-color: #FFFAF6;
  height: 100%;
  position: relative;
}
.mainContents.interviewList .pickupRecruitment .logo {
  background-color: #fff;
  height: 108px;
  display: flex;
  align-items: center;
}
.mainContents.interviewList .pickupRecruitment .logo img {
  display: flex;
  margin: 0 auto;
}
.mainContents.interviewList .pickupRecruitment .pickupText {
  padding: 24px 20px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment .pickupText {
    padding: 13px 20px;
  }
}
.mainContents.interviewList .pickupRecruitment h4 {
  font-size: 22px;
  font-weight: 700;
  color: #323232;
  position: relative;
  padding-left: 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment h4 {
    font-size: 19px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .pickupRecruitment h4 {
    font-size: 18px;
  }
}
.mainContents.interviewList .pickupRecruitment h4::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #E60012;
  border-radius: 2px;
}
.mainContents.interviewList .pickupRecruitment p {
  font-size: 20px;
  line-height: 1.7;
  color: #000;
  margin-bottom: 45px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .pickupRecruitment p {
    font-size: 16px;
    line-height: 1.6875;
    margin-bottom: 40px;
  }
}
.mainContents.interviewList .pickupRecruitment span {
  display: block;
  width: fit-content;
  font-size: 18px;
  color: #323232;
  text-decoration: none;
  background-image: url("/shared/images/icon-rightArrow-01.svg");
  background-repeat: no-repeat;
  background-position: right top 4px;
  background-size: 20px;
  padding-right: 30px;
  position: absolute;
  bottom: 20px;
  right: 25px;
}
@media screen and (max-width: 820px) {
  .mainContents.interviewList .pickupRecruitment span {
    font-size: 16px;
    background-position: right top 3px;
    padding-right: 26px;
  }
}
@media screen and (max-width: 445px) {
  .mainContents.interviewList .pickupRecruitment span {
    font-size: 15px;
    background-position: right top 1px;
    padding-right: 26px;
  }
}